.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } .postmenu{
width:100%;
}
.document{padding:0;}
#c413{display:none;margin:0px!important;}
#c202,#c159{display:none;}
#c390.component_ContentDisplay_Content {
 } #c435.component_ContentDisplay_Content {
background: #e4e6e7;
 } #c436.component_ContentDisplay_Content {
margin-bottom: 25px;
padding: 0px;  } #c447.component_ContentDisplay_Content {
 } #c447{
padding:0 14px 26px;
} #c483.component_ContentDisplay_Content {
 } #c523.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
padding: 0;  } #c549 .plain_content,#c549 .plain_content div {font-size:0;} #c553.component_ContentDisplay_Content {
 } #c554.component_ContentDisplay_Content {
 } #c556.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c563.component_ContentDisplay_Content {
 } #c566.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c573 .plain_content img{vertical-align:middle;margin-right:40px;margin-top:60px;}#c573 .plain_content img:last-of-type{margin-right:0;} #c575.component_ContentDisplay_Content {
 } #c575 h1{color:#fff;} #c577.component_ContentDisplay_Content {
 } #c579.component_ContentDisplay_Content {
 } #c580.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c582{padding:0;}
#c582 .plain_content{font-size:0;} #c590.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c614{
border-bottom:solid 1px #E37C04;
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c548.component_Layout_Table {
padding: 0;  } #c548{
margin-top:-96px;
position:relative;
}
#c272{
margin-right:237px!important;
}
#c548 #c523{
position:absolute;
left:240px;
top:208px;
}
#c548 h1{
color:#FFF;
font-size:53px;
text-shadow:0 0 8px rgba(0,0,0,0.5);
} #c550.component_Layout_Table {
padding: 34px 0 42px;  } #c550{
max-width:1150px;
background:#FFF;
border:solid 1px #CCCCCC;
border-bottom:solid 8px #E37C04;
margin:-50px auto 0;
position:relative;
}
#c550>table{
width:1026px;
margin:0 auto;
}
#c550:before{
content:"";
display:block;
height:16px;
background:url('/site/urbanbuildingproducts/images/basic_theme/p_shadow.png') no-repeat center 0;
position:absolute;
left:0;
right:0;
top:-16px;
} #c551.component_Layout_Table {
padding: 0;  } #c551 .component_ContentDisplay_Content{padding:0;}#c551 tr .r1 .plain_content{font-size:0;}#c551 .component_Layout_Table{position:relative;}#c551 .r2 .component_ContentDisplay_Content{position:absolute;left:0;right:0;top:76px;}#c551 h2 a{color:#fff;font-size:23px;} #c552.component_Layout_Table {
padding: 0;  } #c555.component_Layout_Table {
padding: 0;  } #c558.component_Layout_Table {
padding: 0;  } #c564.component_Layout_Table {
padding: 0;  } #c567.component_Layout_Table {
padding: 0;  } #c567>table{
width:1026px;
margin:0 auto;
padding:110px 0 66px;
}
#c567{
background:#F7F7F7;
margin-top:-50px;
}
#c567 .component_ContentDisplay_Content{
padding:0 10px;
}
#c567 div{font-weight:700;letter-spacing:1px;}
#c567 td.c2 .component_ContentDisplay_Content{
padding-right:40px;
}
#c567 h1{margin-bottom:20px;} #c570.component_Layout_Table {
padding: 0;  } #c570 >table{
width:1026px;
margin:0 auto;
padding:50px 0 40px;
} #c572.component_Layout_Table {
padding: 0;  } #c572{background:#f7f7f7;}
#c572 >table{
width:1026px;
margin:0 auto;
padding:34px 0 54px;
} #c574.component_Layout_Table {
padding: 0;  } #c574{background:#E37C04;}
#c574 >table{
width:1026px;
margin:0 auto;
padding:40px 0 60px;
} #c576.component_Layout_Table {
padding: 0;  } #c576{
height:334px;
background:url('/site/urbanbuildingproducts/images/basic_theme/p_bg.jpg') no-repeat center 0;
}
#c576 >table{
width:644px;
margin:0 auto;
padding:80px 0 40px;
}
#c576 div{letter-spacing:0.5px;}
#c576 h1{
color:#Fff;
font-size:32px;
padding-bottom:22px;
background:url('/site/urbanbuildingproducts/images/basic_theme/bar.gif') no-repeat center bottom;
margin-bottom:18px;
}
#c576 h2{
color:#Fff;
font-size:25px;
} #c578.component_Layout_Table {
padding: 0;  } #c578 >table{
padding-top:20px;
}
#c578 td.ltc{
background:#CF7403;
border-bottom:solid 6px #fff;
text-align:center;
}
#c578 h5{
font-weight:400;
color:#FFFFFF;
}
#c578 .plain_content img{margin-bottom:12px;}
#c578 a,#c578 div{color:#FFFFFF;}
#c578 .component_ContentDisplay_Content{
padding:30px 25px;
} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:90px;
width:90px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c583.component_ProductDisplay_FeaturedProducts2 {
 } #c583{padding:50px 0 8px;}#c583 .feat_title{text-align:left;}#c583 .feat_price{text-align:left;margin-top:10px;}#c583 .feat_price span{color:#2C2C33;font:700 16px roboto condensed;}#c583 .featprod{width:180px;}#c583 .feat_more{float:right;margin-top:-28px;}#c583 .feat_thumb{border:solid 1px #CCCCCC;} 
